Moonbase Apollo

Can't find a pre-built pyglet 1.2alpha1 for Python 2.7 on Windows.

Can't find a pre-built leptop for Python 2.7 on Windows.

And after countless failures trying to build source in Windows, I've resigned to the fact that I'm too stupid and old and jaded and Windows sucks too much to build the source--it's a doomed combo. Anybody got a bead on some pre-builts?

gummbum on 2013/09/13 03:22

Comments: (log in to comment)

Did the Windows binary package not work?